Package Details: everpad 2.15.8-1

Git Clone URL: https://aur.archlinux.org/everpad.git (read-only, click to copy)
Package Base: everpad
Description: Evernote client with Unity integration
Upstream URL: https://github.com/nvbn/everpad/
Licenses: GPL
Submitter: ImNtReal
Maintainer: None
Last Packager: chenxiaolong
Votes: 67
Popularity: 0.000000
First Submitted: 2012-12-06 18:08
Last Updated: 2015-06-09 00:14

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 ... Next › Last »

dare023 commented on 2013-10-29 15:11

Thank you for answer.
I did like you described, but that is all. I get nothing, no window of some kind, no other options except settings and exit when click on icon. Only if I do everpad --all-notes from console I get window and all I can do is to create notebook, nothing else.
After my previous post I discovered that some dependencies were not installed, but now I just don't know.

gotheric commented on 2013-10-29 12:57

@dare023: I can confirm it is working on KDE.
The first time you run it you should go to "setting and management" page and authorize connection with evernote server.

It has some problems however:
- sometimes it "forget" authorization and you should re-authorize it
- other times it "hangs" while syncing (usually during startup). You should kill all everpad processes ("everpad" and "everpad-provider") and re-run it.
- krunner integration is not working

dare023 commented on 2013-10-27 12:23

Can anybody confirm that this works on KDE?
I installed it, but after connecting to my evernote account, cant get anything else.
When clicking on everpad icon, there are only "setting and management" and "exit" options.
On install there was no errors, nor I get errors when launch it from console.
Any help will do, thank you.

gotheric commented on 2013-10-22 09:53

@wych: this is strange... i have them in /usr/bin ...

wych commented on 2013-10-22 09:50

@gotheric seems everpad,everpad-lens and everpad-provider is not put into /usr/bin,actually I can't find it in the package,there must be something wrong in PKGBUILD file or in the build.

gotheric commented on 2013-10-17 16:31

I also confirm that using python2-sqlalchemy-0.7.9 instead of python2-sqlalchemy works.

Another problem: KDE's krunner integration is not working for me. The "evernote plugin" appears in krunner settings, but notes are not appearing in krunner window when searching them...
Anyone knows how to solve this?

seal20 commented on 2013-10-09 13:59

Confirm the workaround described by aiguofer, everpad is working now. Thanks

aiguofer commented on 2013-08-03 03:25

A workaround for now is install python2-sqlalchemy-0.7.9 as seen in https://github.com/nvbn/everpad/issues/300

I have it working now.

wych commented on 2013-07-30 09:22

I got errors like this:
Traceback (most recent call last):
File "/usr/lib/python2.7/site-packages/everpad-2.5dev-py2.7.egg/everpad/pad/management.py", line 264, in change_auth
'GET')
File "/usr/lib/python2.7/site-packages/oauth2/__init__.py", line 682, in request
connection_type=connection_type)
File "/usr/lib/python2.7/site-packages/httplib2/__init__.py", line 1570, in request
(response, content) = self._request(conn, authority, uri, request_uri, method, body, headers, redirections, cachekey)
File "/usr/lib/python2.7/site-packages/httplib2/__init__.py", line 1317, in _request
(response, content) = self._conn_request(conn, request_uri, method, body, headers)
File "/usr/lib/python2.7/site-packages/httplib2/__init__.py", line 1252, in _conn_request
conn.connect()
File "/usr/lib/python2.7/site-packages/httplib2/__init__.py", line 1044, in connect
raise SSLHandshakeError(e)
httplib2.SSLHandshakeError: [Errno 1] _ssl.c:504: error:14090086:SSL routines:SSL3_GET_SERVER_CERTIFICATE:certificate verify failed

gotheric commented on 2013-07-24 09:37

Lot of issues, cant get to work.

First i got this error:
-----------
Traceback (most recent call last):
File "/usr/bin/everpad", line 9, in <module>
load_entry_point('everpad==2.5dev', 'gui_scripts', 'everpad')()
File "/usr/lib/python2.7/site-packages/pkg_resources.py", line 343, in load_entry_point
return get_distribution(dist).load_entry_point(group, name)
File "/usr/lib/python2.7/site-packages/pkg_resources.py", line 2354, in load_entry_point
return ep.load()
File "/usr/lib/python2.7/site-packages/pkg_resources.py", line 2060, in load
entry = __import__(self.module_name, globals(),globals(), ['__name__'])
File "/usr/lib/python2.7/site-packages/everpad/pad/indicator.py", line 3, in <module>
from PySide.QtCore import Slot, QTranslator, QLocale, Signal, QSettings, QT_TRANSLATE_NOOP, QLibraryInfo
ImportError: libshiboken-python2.7.so.1.1: cannot open shared object file: No such file or directory
-------------

Solved by installing python-shiboken and:
-----
cd /usr/lib
ln -s libshiboken-python2.7.so.1.2.0 libshiboken-python2.7.so.1.1
----

After that, i got the same issue as piedro.